.counter_wrapp .to-order span {
    display: inline-block;
    white-space: break-spaces;
    max-width: 100%;
}


.catalog_block .catalog_item_wrapp .catalog_item .not_in_stock {
    margin-top: -130px !important;
}
.not_in_stock p {
    line-height: 23px;
}

.price_matrix_wrapper  {
    max-width: 100%;
}